/* CSS Document */

html, body, div, span, dl, dt, dd, ul,  
h1, h2, h3, h4, h5, h6, applet, object, embed, iframe,
p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img, ins, kbd,
q, s, samp, small, strike, strong, sub, sup, tt, var,
fieldset, form, input, textarea, label, legend, caption,
table, thead, tbody, tfoot, tr, th, td	{
	padding: 0px;
	margin: 0px;
	min-width:0;
	min-height:0;
	}

body {
	background-image: url(../img/back.jpg);
	line-height: 140%;
	font-size: 14px;
	}

#webcontainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/back_body.jpg);
	background-repeat: repeat-y;
	background-position: center;
	}
#header {
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 13px;
}
#footer1 {
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#footer2 {
	font-size: 12px;
	margin-bottom: 15px;
	line-height: 14px;
}
#mainbox {
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#pagetitle {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
}
#pankuzu {
	font-size: 12px;
	width: 630px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}

